body {margin: 0pt; color: #181818; background-color: #fff; font-family: Verdana,sans-serif; font-size: 8pt;}
td {font-size: 8pt; line-height:138%; border:none;}
table { border:none; border-spacing:0; }
th { border:none;}
h3 {font-weight: bold; font-size: 12pt; color: #636363; padding-bottom: 6px; margin-bottom: 6px; margin-top:0px;}
h4 {font-weight: bold; font-size: 10pt; color: #426792; margin-top:5px; margin-bottom:2px;}
h5 {font-weight: bold; font-size: 9pt; color: #426792; margin-top:0px; margin-bottom:0px;}
a img {text-decoration: none; border: 0px; }
a {color: #003366; text-decoration: none; outline: none;}
a:hover {color: #1a650b; text-decoration: none; }
a:active {color: #996699; outline: none;}
#button { width: 121px; height: 21px; margin-top: 85px; margin-bottom: 0px; display: block; background-image: url(images/bnbr_short_sprite.png); background-repeat: no-repeat; background-position:0px 0px; font-family: Tahoma,sans-serif; font-size: 12px; color: #fff; text-decoration: none; padding-top: 2px; padding-bottom: 0px; text-align: left; text-indent: 14px; font-weight: bold; }
a#button:hover { background-image: url(images/bnbr_short_sprite.png); background-position:0px -22px; background-repeat: no-repeat; padding-top: 1px; padding-bottom: 1px; text-decoration: none; }
table.news {color: #707070; width: 800px; background-color: #f7f7f7; border-top: 1px solid #bababa; border-left: 1px #777777 solid; border-right: 1px #777777 solid;}
table.news td {padding-right: 15px; padding-bottom: 15px; padding-left: 20px;}
table.news h4 {font-size: 9pt; color: #686868; font-weight: bold; margin-bottom: 0pt; margin-top: 0pt;}
table.news a {color: #597a9a; text-decoration: underline;}
table.news a:hover {color: #597a9a; text-decoration: underline;}
.date {color: #9d9d9d;}
table.leftmenu td {padding-left: 12px; padding-top: 10px;}
.leftmenu {border: 1px solid #e8e8e8;}
table.boxshots {width: 800px; background-color: #ffffff; margin:0 auto;}
table.boxshots td {padding-left: 20px; padding-bottom: 10px; padding-right: 10px;}
#topnavbkg {background:#f5f5f5; height:20px; width:100%; color:#dddddd; border-bottom: solid 3px #bccad7; padding:0; text-align:center;}
td.navlinks {margin-top:0px; width: 100%; text-align:right; padding-right:0; display:block;}
tr.fn a {color:#666666; text-decoration:none;}
tr.fn a:visited {color:#666666; text-decoration:none;}
tr.fn a:hover {color:#da1015; text-decoration:underline;}
tr.fn td {padding-right:0px; text-align:right;}
table.topnn {width: 800px; background-color: #ffffff; margin:0 auto;}
table.topnn a {color:#000;}
table.mainnn {padding-left: 20px; width: 800px; background-color: #ffffff; margin:0 auto;}
table.middle {margin:0 auto;}
.footer {background:#4f5a6c; width:100%; height: 140px; padding-top:20px;}
table.btmnn {padding-left:20px; padding-right:10px; width:800px; font-size:10px; color:#b4d4ff;}
table.btm a, table.btm a:visited, table.btmnn a , table.btmnn a:visited {text-decoration:none; color:#ffffff;}
table.btm a:hover, table.btmnn a:hover  {color:#ccdfff; text-decoration:underline;}
ul {list-style-image: url(images/arrowlist.gif); margin-left:12px; padding-left: 5px; margin-top:5px;}
ul a {text-decoration: none; color: #4f4f4f; font-size:8pt;}
ul a:visited {text-decoration: none; color: #4f4f4f;}
ul a:hover {color: #1a650b; text-decoration: underline;}
.menutop {font-size: 8pt; padding-bottom: 3px; text-align:right;}
td.menutop a, td.menutop a:visited  {color: #000; text-decoration: none; background: transparent;}
td.menutop a:hover {color: #da1015; text-decoration: underline;}
.slide, td.slide {cursor: pointer; padding-left: 15px; border-top: 0px solid white; border-right: 1px solid #ababab; border-bottom: 1px solid #ababab; background-color: #f5f5f5; width: 120px; height: 32px;}
td.slide:hover {background-color: #dce9fd !important;}
td.slide h3 {color: #4a4a4a; margin: 0; padding:0;}
.slideimage, td.slideimage, .slideimage img {vertical-align: bottom;}
#lang { width:82px !important; padding: 0px; z-index:30; font-family:Verdana,sans-serif; font-size:8pt; vertical-align:bottom; }
#lang span { padding: 0px; margin: 0px; list-style:none; float: right; }
#lang span a { display:block; padding:4px 10px; width:95px; background:transparent; text-decoration:none; }
#lang span a:hover { color: #da1015; text-decoration: underline; }
#lang div { position: absolute; margin-left:0px; margin-top:5px; visibility: hidden;background: #f8f8f8; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font-size: 8pt;}
#lang div a { display:block; width: auto; white-space: nowrap; text-align: left; text-decoration: none; font-size: 8pt; }
a.more  {margin:0px 0px 20px 12px;}
a.more, a.more:visited {color:#777777; text-decoration:none; font-size:10px; font-style:italic;}
a.more:hover {color: #d01216;}
.learnmore {text-decoration: underline; font-weight: bold; position: absolute; top: -20px; left: 4px;}